Subject: Re: bug#62419: 28.2; Elisp let-bound buffer-local variable and kill-local-variable

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Sep 2023 17:00:48 -0700

Stefan Monnier <[email-masked]> writes:

>> Just for the record I’ve been running using essentially this patch (but
>> with !=) since you suggested it and have not had any problems.
>
> Thanks for confirming it fixes the problem for you.
> I pushed it to `master` (doesn't seem "obviously safe" enough for `emacs-29`).
>
>> FWIW I also think the change to avoid `let` binding
>> `auto-fill-function` in `normal-mode` is good.
>
> I also pushed it to `master`.

It seems like this issue was fixed, but it was left open in the bug
tracker.  I'm therefore closing it now.

Please remember to close bug reports when they are fixed.